<animation-list android:oneshot="false" xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:duration="125" android:drawable="@drawable/loadingfesp01" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp02" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp03" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp04" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp05" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp06" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp07" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp08" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp09" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp10" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp11" />
    <item android:duration="125" android:drawable="@drawable/loadingfesp12" />
</animation-list>